package metalexer;

import java.io.IOException;

public class ComponentWarningTestGenerator extends WarningTestGenerator {
    private ComponentWarningTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentWarningTestGenerator().generate(args);
    }
}
